#mainframe			{ width:900px; height:750px; margin-top:0px; background:white; border:0px solid red; }

#left-frame			{ width:200px; height:auto; border:0px solid red; }
#left-frame DIV		{ margin-left:5px; }
#left-frame	.title1	{ background:white; width:170px; border-bottom:1px solid #E5E5E5; text-align:left; }
#left-frame	.title2	{ background:white; width:170px; border-top:1px solid #E5E5E5; text-align:left; }
#left-frame	.menubar{ width:170px; height:24px; border:1px solid #E8E8E8; background:url("../images/news/left_bg_01.gif") repeat-x; line-height:24px; }
#left-frame	.menubar-sel{ width:170px; height:24px; border:1px solid #519E9C; background:url("../images/news/left_bg_02.gif") repeat-x; line-height:24px; color:white; }

#right-frame		{ width:700px; height:auto; border:0px solid red; color:#666; }
#right-frame .title1{ width:670px; height:50px; border-bottom:2px solid #B1D1C4; background:white; }
#right-frame .title1 .title-icon{ width:350px; height:auto; border:0px solid #E5E5E5; background:white; margin-top:10px; text-align:left; }
#right-frame .title1 .searchbox	{ width:270px; height:auto; border:0px solid #E5E5E5; background:white; }
#right-frame .contents{ width:670px; height:auto; border-top:0px solid #E4E4E4; border-bottom:2px solid #F6EAD0; background:white; margin-top:0px; }
#right-frame .contents1{ width:670px; height:auto; border-top:0px solid #E4E4E4; border-bottom:1px solid #E4E4E4; background:white; margin-top:0px; }

#right-frame .contents P	{ color:#7E8D75; }
#right-frame .contents1 DIV	{ background:white; }

#impression_list			{ width:656px; height:200px; border:0px solid red; background:white; }
#impression_list .title		{ width:660px; height:29px; border:0px solid red; margin:0px; background:url("../images/impression/list_bg.gif") repeat-x; }
#impression_list .title DIV	{ text-align:center; line-height:23px; }
#impression_list DIV		{ margin-left:0px; padding:0px; background:none; }

#impression_list .item1		{ width:30px; border:0px solid red; text-align:center; }
#impression_list .item2		{ width:75px; border:0px solid red; text-align:center; }
#impression_list .item3		{ width:380px; border:0px solid red; text-align:center; }
#impression_list .item4		{ width:60px; border:0px solid red; text-align:center; }
#impression_list .item5		{ width:50px; border:0px solid red; text-align:center; }
#impression_list .item6		{ width:70px; border:0px solid red; text-align:center; }
#impression_list .item7		{ width:70px; border:0px solid red; text-align:center; }


#impression_list .item-line	{ border-bottom:1px dashed #DDD; width:630px; }

#impression_view			{ width:670px; height:195px; border:6px solid #E4E4E4; background:#F6F6F6; overflow:auto; padding:5px; }

#right-frame .contents-navigation	{ width:650px; border:0px solid red; background:white; text-align:center; line-height:25px; }
#reimp_write			{ width:670px; height:160px; border:3px solid #E3E3E3; background:#F6F6F6; overflow:fixed; padding:5px; }


#top_menu			{ width:704px; height:23px; margin-top:0px;margin-left:5px; background:white; border:0px solid red; }
#top_menu .contents{ width:670px; height:auto; border-top:0px solid #E4E4E4; border-bottom:2px solid #F6EAD0; background:white; margin-top:0px; }


#top-menu1		{ width:485px;margin-top:16px;height:auto; border:0px solid red; background:url("../images/fair/tab_bg.gif") repeat-x;}
#top-menu1 DIV	{ text-align:center; line-height:20px;background:none; border:0px solid red; margin:0px;}
#top-menu1 .submenu-sel	{ width:97px; height:21px; border:0px solid red; background:url("../images/fair/tab_over.gif") no-repeat; color:#00A07E; }
#top-menu1 .submenu		{ width:97px; height:21px; border:0px solid red; background:url("../images/fair/tab_out.gif") no-repeat; }

#contents-title3		{ width:1000px; height:30px; background:white; border:0px solid red; background:url("../images/fair/tab_bg.gif") repeat-x; }
#contents-title3 DIV	{ text-align:center; line-height:20px; background:none; border:0px solid red; margin:0px;}
#contents-title3 .submenuspace{ width:197px; height:21px; border:0px solid red; float:left;}
#contents-title3 .submenu-sel	{ width:97px; height:21px; border:0px solid red; background:url("../images/fair/tab_over.gif") no-repeat; color:#00A07E; float:left;}
#contents-title3 .submenu		{ width:97px; height:21px; border:0px solid red; background:url("../images/fair/tab_out.gif") no-repeat; float:left;}






